# app/services/invite_service.py
import random

ADJECTIVES = [
    "happy", "bright", "blue", "swift", "gentle", "fancy", "warm", "lucky",
    "brave", "calm", "eager", "jolly"
]
NOUNS = [
    "panda", "tiger", "river", "forest", "sky", "mountain", "ocean", "falcon",
    "eagle", "lion", "wolf", "bear"
]


def generate_invite_code() -> str:
    """Return a random code made up of an adjective and a noun."""
    return f"{random.choice(ADJECTIVES)}-{random.choice(NOUNS)}"
